body {
background-image:url(http://www.graham-laming.com/bd/bg01.gif);
background-repeat:repeat-y;
background-position:top center;
background-attachment:fixed;
font-size: 11px;margin:20px;
color: rgb(120,100,80);
}

table, td, th {color: rgb(22,104,82);
background-color: rgb(255,255,255);
font-size: 11px;
margin:20px;
font-family: verdana,helvetica,arial,sans-serif}

table{border-color: #ffffff}

p {font-size: 11px;margin:25px;
font-family: verdana,helvetica,arial,sans-serif;
color: rgb(120,100,80);
background-color: rgb(255,255,255)} 

form {font-size: 11px;margin:25px;
font-family: verdana,helvetica,arial,sans-serif;
color: rgb(0,0,0);
background-color: rgb(255,255,255)} 

hr{margin-left:25px; margin-right:25px; color: #080; background-color: #080; height: 1px; border: 0}

.smallform {font-size: 9px;margin:10px;
background-color: rgb(255,255,200)
font-family: verdana,helvetica,arial,sans-serif;
color: rgb(120,100,80);
background-color: rgb(255,255,255)} 

label, input
{cursor:pointer}

.question
{
color:darkgreen;
font-size:12px;
font-weight:bold
}


.menuform{
width:295px; 
height:323px;
padding: 5;
font-size: 10px;margin:0px;
background-color: rgb(255,255,245);
font-family: verdana,helvetica,arial,sans-serif;
color: rgb(130,110,90);
border:solid 1px #cceecc;
scrollbar-face-color: #ffffdd; 
scrollbar-shadow-color: #bbddbb;
scrollbar-highlight-color: #bbddbb; 
scrollbar-3dlight-color: rgb(255,255,245);
scrollbar-darkshadow-color: rgb(255,255,245); 
scrollbar-track-color: rgb(255,255,245);
scrollbar-arrow-color: rgb(22,124,82)}

.timerform{
width:200px; 
height:18px;
padding: 0;
font-size: 12px;margin:0px;
font-weight:bold;
background-color: rgb(22,104,82);
font-family: verdana,helvetica,arial,sans-serif;
color: rgb(255,255,255);
border:solid 1px rgb(22,104,82);
}

.on{
background-color: rgb(0,255,0);
}

.off{
background-color: rgb(100,100,100);
}


p.copyright {font-size: 10px;
font-family: verdana,helvetica,arial,sans-serif;
color: rgb(100,106,90);
background-color: transparent} 

ul {font-size: 11px;
margin-left:40px;
font-family: verdana,helvetica,arial,sans-serif; 
color: rgb(30,30,30); 
background-color: rgb(255,255,255)} 

h1 {font-size: 18px;margin:20px;
font-family: verdana,helvetica,arial,sans-serif;
color: rgb(120,100,80); 
background-color: rgb(255,255,255)} 

h3 {font-size: 10px;margin:20px;
font-family: verdana,helvetica,arial,sans-serif;
color: rgb(120,100,80); 
background-color: rgb(255,255,255)} 

h2 {font-size: 15px;margin:20px;
font-family: verdana,helvetica,arial,sans-serif;
color: rgb(120,100,80); 
background-color: rgb(255,255,255)} 

a:link { font-size:11px;color: rgb(0,100,0); background-color: rgb(255,255,255);text-decoration:none}  /* for unvisited links */
a:visited {font-size:11px;color: rgb(0,100,0);background-color: rgb(255,255,255);text-decoration:none} /* for visited links */
a:active { font-size:11px;color: rgb(0,100,0);background-color: rgb(255,255,255);text-decoration:none} /* when link is clicked */
a:hover { font-size:11px;color: rgb(0,100,0); background-color: rgb(230,255,230);text-decoration:none} /* when mouse is over link */

a:link.basic { font-size:11px;color: rgb(125,125,255); background-color: rgb(255,255,255);text-decoration:none}  /* for unvisited links */
a:visited.basic {font-size:11px;color: rgb(125,125,255);background-color: rgb(255,255,255);text-decoration:none} /* for visited links */
a:active.basic { font-size:11px;color: rgb(125,125,255);background-color: rgb(255,255,255);text-decoration:none} /* when link is clicked */
a:hover.basic { font-size:11px;color: rgb(60,60,255); background-color: rgb(255,255,255);text-decoration:none} /* when mouse is over link */

a:link.webmaster { font-size:11px;color: rgb(255.255.255); background-color: rgb(255,255,255);text-decoration:none}  /* for unvisited links */
a:visited.webmaster {font-size:11px;color: rgb(252,216,119);background-color: rgb(22,104,82);text-decoration:none} /* for visited links */
a:active.webmaster { font-size:11px;color: rgb(252,216,119);background-color: rgb(22,104,82);text-decoration:none} /* when link is clicked */
a:hover.webmaster { font-size:11px;color: rgb(125,125,125); background-color: rgb(252,216,119);text-decoration:none} /* when mouse is over link */


ul.square {list-style-type: square}